5.6.40-61+ubuntu18.04.1+deb.sury.org+1Nem lehet kapcsolódni a kártya MySQL kiszolgalohoz!